/* font-family: "FontName"; */
/*@font-face {
    font-family: "FontName";
    src: url("font");
    font-style: normal;
    font-weight: normal;
}*/
@font-face{
    font-family:Roboto;
    font-style:normal;
    font-weight:100;
    src:local("Roboto Thin"),
    local("Roboto-Thin"),
    url(roboto/ty9dfvLAziwdqQ2dHoyjphTbgVql8nDJpwnrE27mub0.woff2),
    url(https://fonts.gstatic.com/s/roboto/v15/ty9dfvLAziwdqQ2dHoyjphTbgVql8nDJpwnrE27mub0.woff2) format("woff2");
    unicode-range:U+460-52F,U+20B4,U+2DE0-2DFF,U+A640-A69F}
@font-face{font-family:Roboto;font-style:normal;font-weight:100;src:local("Roboto Thin"),local("Roboto-Thin"),url(roboto/frNV30OaYdlFRtH2VnZZdhTbgVql8nDJpwnrE27mub0.woff2),url(https://fonts.gstatic.com/s/roboto/v15/frNV30OaYdlFRtH2VnZZdhTbgVql8nDJpwnrE27mub0.woff2) format("woff2");unicode-range:U+400-45F,U+490-491,U+4B0-4B1,U+2116}@font-face{font-family:Roboto;font-style:normal;font-weight:100;src:local("Roboto Thin"),local("Roboto-Thin"),url(roboto/gwVJDERN2Amz39wrSoZ7FxTbgVql8nDJpwnrE27mub0.woff2),url(https://fonts.gstatic.com/s/roboto/v15/gwVJDERN2Amz39wrSoZ7FxTbgVql8nDJpwnrE27mub0.woff2) format("woff2");unicode-range:U+1F00-1FFF}@font-face{font-family:Roboto;font-style:normal;font-weight:100;src:local("Roboto Thin"),local("Roboto-Thin"),url(roboto/aZMswpodYeVhtRvuABJWvBTbgVql8nDJpwnrE27mub0.woff2),url(https://fonts.gstatic.com/s/roboto/v15/aZMswpodYeVhtRvuABJWvBTbgVql8nDJpwnrE27mub0.woff2) format("woff2");unicode-range:U+370-3FF}@font-face{font-family:Roboto;font-style:normal;font-weight:100;src:local("Roboto Thin"),local("Roboto-Thin"),url(roboto/VvXUGKZXbHtX_S_VCTLpGhTbgVql8nDJpwnrE27mub0.woff2),url(https://fonts.gstatic.com/s/roboto/v15/VvXUGKZXbHtX_S_VCTLpGhTbgVql8nDJpwnrE27mub0.woff2) format("woff2");unicode-range:U+102-103,U+1EA0-1EF1,U+20AB}@font-face{font-family:Roboto;font-style:normal;font-weight:100;src:local("Roboto Thin"),local("Roboto-Thin"),url(roboto/e7MeVAyvogMqFwwl61PKhBTbgVql8nDJpwnrE27mub0.woff2),url(https://fonts.gstatic.com/s/roboto/v15/e7MeVAyvogMqFwwl61PKhBTbgVql8nDJpwnrE27mub0.woff2) format("woff2");unicode-range:U+100-24F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:Roboto;font-style:normal;font-weight:100;src:local("Roboto Thin"),local("Roboto-Thin"),url(roboto/2tsd397wLxj96qwHyNIkxPesZW2xOQ.woff2),url(https://fonts.gstatic.com/s/roboto/v15/2tsd397wLxj96qwHyNIkxPesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+0-FF,U+131,U+152-153,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}@font-face{font-family:Roboto;font-style:normal;font-weight:300;src:local("Roboto Light"),local("Roboto-Light"),url(roboto/0eC6fl06luXEYWpBSJvXCBJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/0eC6fl06luXEYWpBSJvXCBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+460-52F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:Roboto;font-style:normal;font-weight:300;src:local("Roboto Light"),local("Roboto-Light"),url(roboto/Fl4y0QdOxyyTHEGMXX8kcRJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/Fl4y0QdOxyyTHEGMXX8kcRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+400-45F,U+490-491,U+4B0-4B1,U+2116}@font-face{font-family:Roboto;font-style:normal;font-weight:300;src:local("Roboto Light"),local("Roboto-Light"),url(roboto/-L14Jk06m6pUHB-5mXQQnRJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/-L14Jk06m6pUHB-5mXQQnRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+1F00-1FFF}@font-face{font-family:Roboto;font-style:normal;font-weight:300;src:local("Roboto Light"),local("Roboto-Light"),url(roboto/I3S1wsgSg9YCurV6PUkTORJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/I3S1wsgSg9YCurV6PUkTORJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+370-3FF}@font-face{font-family:Roboto;font-style:normal;font-weight:300;src:local("Roboto Light"),local("Roboto-Light"),url(roboto/NYDWBdD4gIq26G5XYbHsFBJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/NYDWBdD4gIq26G5XYbHsFBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+102-103,U+1EA0-1EF1,U+20AB}@font-face{font-family:Roboto;font-style:normal;font-weight:300;src:local("Roboto Light"),local("Roboto-Light"),url(roboto/Pru33qjShpZSmG3z6VYwnRJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/Pru33qjShpZSmG3z6VYwnRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+100-24F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:Roboto;font-style:normal;font-weight:300;src:local("Roboto Light"),local("Roboto-Light"),url(roboto/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2),url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");unicode-range:U+0-FF,U+131,U+152-153,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}@font-face{font-family:Roboto;font-style:normal;font-weight:400;src:local("Roboto"),local("Roboto-Regular"),url(roboto/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2),url(https://fonts.gstatic.com/s/roboto/v15/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+460-52F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:Roboto;font-style:normal;font-weight:400;src:local("Roboto"),local("Roboto-Regular"),url(roboto/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2),url(https://fonts.gstatic.com/s/roboto/v15/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+400-45F,U+490-491,U+4B0-4B1,U+2116}@font-face{font-family:Roboto;font-style:normal;font-weight:400;src:local("Roboto"),local("Roboto-Regular"),url(roboto/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2),url(https://fonts.gstatic.com/s/roboto/v15/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+1F00-1FFF}@font-face{font-family:Roboto;font-style:normal;font-weight:400;src:local("Roboto"),local("Roboto-Regular"),url(roboto/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2),url(https://fonts.gstatic.com/s/roboto/v15/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+370-3FF}@font-face{font-family:Roboto;font-style:normal;font-weight:400;src:local("Roboto"),local("Roboto-Regular"),url(roboto/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2),url(https://fonts.gstatic.com/s/roboto/v15/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+102-103,U+1EA0-1EF1,U+20AB}@font-face{font-family:Roboto;font-style:normal;font-weight:400;src:local("Roboto"),local("Roboto-Regular"),url(roboto/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2),url(https://fonts.gstatic.com/s/roboto/v15/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format("woff2");unicode-range:U+100-24F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:Roboto;font-style:normal;font-weight:400;src:local("Roboto"),local("Roboto-Regular"),url(roboto/CWB0XYA8bzo0kSThX0UTuA.woff2),url(https://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format("woff2");unicode-range:U+0-FF,U+131,U+152-153,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}@font-face{font-family:Roboto;font-style:normal;font-weight:500;src:local("Roboto Medium"),local("Roboto-Medium"),url(roboto/ZLqKeelYbATG60EpZBSDyxJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/ZLqKeelYbATG60EpZBSDyxJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+460-52F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:Roboto;font-style:normal;font-weight:500;src:local("Roboto Medium"),local("Roboto-Medium"),url(roboto/oHi30kwQWvpCWqAhzHcCSBJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/oHi30kwQWvpCWqAhzHcCSBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+400-45F,U+490-491,U+4B0-4B1,U+2116}@font-face{font-family:Roboto;font-style:normal;font-weight:500;src:local("Roboto Medium"),local("Roboto-Medium"),url(roboto/rGvHdJnr2l75qb0YND9NyBJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/rGvHdJnr2l75qb0YND9NyBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+1F00-1FFF}@font-face{font-family:Roboto;font-style:normal;font-weight:500;src:local("Roboto Medium"),local("Roboto-Medium"),url(roboto/mx9Uck6uB63VIKFYnEMXrRJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/mx9Uck6uB63VIKFYnEMXrRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+370-3FF}@font-face{font-family:Roboto;font-style:normal;font-weight:500;src:local("Roboto Medium"),local("Roboto-Medium"),url(roboto/mbmhprMH69Zi6eEPBYVFhRJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/mbmhprMH69Zi6eEPBYVFhRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+102-103,U+1EA0-1EF1,U+20AB}@font-face{font-family:Roboto;font-style:normal;font-weight:500;src:local("Roboto Medium"),local("Roboto-Medium"),url(roboto/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/oOeFwZNlrTefzLYmlVV1UBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+100-24F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:Roboto;font-style:normal;font-weight:500;src:local("Roboto Medium"),local("Roboto-Medium"),url(roboto/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2),url(https://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");unicode-range:U+0-FF,U+131,U+152-153,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}@font-face{font-family:Roboto;font-style:normal;font-weight:700;src:local("Roboto Bold"),local("Roboto-Bold"),url(roboto/77FXFjRbGzN4aCrSFhlh3hJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/77FXFjRbGzN4aCrSFhlh3hJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+460-52F,U+20B4,U+2DE0-2DFF,U+A640-A69F}@font-face{font-family:Roboto;font-style:normal;font-weight:700;src:local("Roboto Bold"),local("Roboto-Bold"),url(roboto/isZ-wbCXNKAbnjo6_TwHThJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/isZ-wbCXNKAbnjo6_TwHThJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+400-45F,U+490-491,U+4B0-4B1,U+2116}@font-face{font-family:Roboto;font-style:normal;font-weight:700;src:local("Roboto Bold"),local("Roboto-Bold"),url(roboto/UX6i4JxQDm3fVTc1CPuwqhJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/UX6i4JxQDm3fVTc1CPuwqhJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+1F00-1FFF}@font-face{font-family:Roboto;font-style:normal;font-weight:700;src:local("Roboto Bold"),local("Roboto-Bold"),url(roboto/jSN2CGVDbcVyCnfJfjSdfBJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/jSN2CGVDbcVyCnfJfjSdfBJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+370-3FF}@font-face{font-family:Roboto;font-style:normal;font-weight:700;src:local("Roboto Bold"),local("Roboto-Bold"),url(roboto/PwZc-YbIL414wB9rB1IAPRJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/PwZc-YbIL414wB9rB1IAPRJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+102-103,U+1EA0-1EF1,U+20AB}@font-face{font-family:Roboto;font-style:normal;font-weight:700;src:local("Roboto Bold"),local("Roboto-Bold"),url(roboto/97uahxiqZRoncBaCEI3aWxJtnKITppOI_IvcXXDNrsc.woff2),url(https://fonts.gstatic.com/s/roboto/v15/97uahxiqZRoncBaCEI3aWxJtnKITppOI_IvcXXDNrsc.woff2) format("woff2");unicode-range:U+100-24F,U+1E00-1EFF,U+20A0-20AB,U+20AD-20CF,U+2C60-2C7F,U+A720-A7FF}@font-face{font-family:Roboto;font-style:normal;font-weight:700;src:local("Roboto Bold"),local("Roboto-Bold"),url(roboto/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2),url(https://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");unicode-range:U+0-FF,U+131,U+152-153,U+2C6,U+2DA,U+2DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000}

@font-face {
    font-family:Panton;
    font-style:normal;
    font-weight:400;
    src: url('panton/PantonNarrow-Trial-Regular.ttf') format('truetype');
}



@font-face {
    font-family:Finlandica;
    font-style:normal;
    font-weight:400;
    src: url('finlandica/Finlandica-Regular.ttf') format('truetype');
}



@font-face {
    font-family:"Mont Blanc";
    font-style:normal;
    font-weight:400;
    src: url('mont-blanc/MontBlanc-Trial-Regular.otf') format('opentype'),
    url('mont-blanc/MontBlanc-Trial-Regular.ttf') format('truetype');
}



@font-face {
    font-family:"San Francisco Pro";
    font-style:normal;
    font-weight:400;
    src: url("san-francisco-pro/SF-Pro-Display-Regular.otf") format("opentype");
}


/* Sofia Sans */
@font-face {
    font-family:"Sofia Sans";
    font-style:normal;
    font-weight:100;
    src: url('sofia-sans/SofiaSansCondensed-Thin.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:normal;
    font-weight:200;
    src: url('sofia-sans/SofiaSansCondensed-Thin.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:normal;
    font-weight:300;
    src: url('sofia-sans/SofiaSansCondensed-Light.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:normal;
    font-weight:400;
    src: url('sofia-sans/SofiaSansCondensed-Regular.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:normal;
    font-weight:500;
    src: url('sofia-sans/SofiaSansCondensed-Medium.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:normal;
    font-weight:600;
    src: url('sofia-sans/SofiaSansCondensed-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:normal;
    font-weight:700;
    src: url('sofia-sans/SofiaSansCondensed-Bold.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:normal;
    font-weight:800;
    src: url('sofia-sans/SofiaSansCondensed-ExtraBold.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:normal;
    font-weight:900;
    src: url('sofia-sans/SofiaSansCondensed-Black.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:italic;
    font-weight:100;
    src: url('sofia-sans/SofiaSansCondensed-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:italic;
    font-weight:200;
    src: url('sofia-sans/SofiaSansCondensed-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:italic;
    font-weight:300;
    src: url('sofia-sans/SofiaSansCondensed-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:italic;
    font-weight:400;
    src: url('sofia-sans/SofiaSansCondensed-Italic.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:italic;
    font-weight:500;
    src: url('sofia-sans/SofiaSansCondensed-MediumItalic.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:italic;
    font-weight:600;
    src: url('sofia-sans/SofiaSansCondensed-SemiBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:italic;
    font-weight:700;
    src: url('sofia-sans/SofiaSansCondensed-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:italic;
    font-weight:800;
    src: url('sofia-sans/SofiaSansCondensed-ExtraBoldItalic.ttf') format('truetype');
}
@font-face {
    font-family:"Sofia Sans";
    font-style:italic;
    font-weight:900;
    src: url('sofia-sans/SofiaSansCondensed-BlackItalic.ttf') format('truetype');
}



@font-face {
    font-family:"Source Sans";
    font-style:normal;
    font-weight:400;
    src: url('source-sans/SourceSans3-Regular.ttf') format('truetype');
}



@font-face {
    font-family:"Source Serif";
    font-style:normal;
    font-weight:400;
    src: url('source-serif/SourceSerif4-Regular.ttf') format('truetype');
}


/* JuliaMono */
@font-face {
    font-family:JuliaMono;
    font-style:normal;
    font-weight:200;
    src: url('juliamono/JuliaMono-Light.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:normal;
    font-weight:300;
    src: url('juliamono/JuliaMono-Light.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:italic;
    font-weight:200;
    src: url('juliamono/JuliaMono-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:italic;
    font-weight:300;
    src: url('juliamono/JuliaMono-LightItalic.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:normal;
    font-weight:400;
    src: url('juliamono/JuliaMono-Regular.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:italic;
    font-weight:400;
    src: url('juliamono/JuliaMono-RegularItalic.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:normal;
    font-weight:500;
    src: url('juliamono/JuliaMono-Bold.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:normal;
    font-weight:600;
    src: url('juliamono/JuliaMono-Bold.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:normal;
    font-weight:700;
    src: url('juliamono/JuliaMono-Bold.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:normal;
    font-weight:800;
    src: url('juliamono/JuliaMono-Black.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:normal;
    font-weight:900;
    src: url('juliamono/JuliaMono-Black.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:italic;
    font-weight:800;
    src: url('juliamono/JuliaMono-BlackItalic.ttf') format('truetype');
}
@font-face {
    font-family:JuliaMono;
    font-style:italic;
    font-weight:900;
    src: url('juliamono/JuliaMono-BlackItalic.ttf') format('truetype');
}



@font-face {
    font-family:"Republica Minor";
    font-style:normal;
    font-weight:400;
    src: url('republica-minor/RepublicaMinor.ttf') format('truetype');
}



@font-face {
    font-family:"RS RockStar";
    font-style:normal;
    font-weight:400;
    src: url("rockstar/RS-regular.otf") format("opentype");
}



@font-face {
    font-family:"ua BRAND";
    font-style:normal;
    font-weight:400;
    src: url("ua-brand/ua-BRAND-regular.otf") format("opentype");
}



@font-face {
    font-family:"2MASS J1808";
    font-style:normal;
    font-weight:400;
    src: url("mass/2Massj1808Normal.otf") format("opentype");
}

















@font-face {
    font-family:"PantonLightCaps";
    font-style:normal;
    font-weight:normal;
    font-display: swap;
    src: url('panton-light-caps/panton-light-caps.ttf') format('truetype');
}


@font-face {
    font-family:"AFuturica";
    font-style:normal;
    font-weight:normal;
    font-display: swap;
    src: url('afuturica/afuturica.ttf') format('truetype');
}
@font-face {
    font-family:"AFuturica";
    font-style:italic;
    font-weight:normal;
    font-display: swap;
    src: url('afuturica/afuturicaitalic.ttf') format('truetype');
}
@font-face {
    font-family:"AFuturica";
    font-style:normal;
    font-weight:600;
    font-display: swap;
    src: url('afuturica/afuturicaextrabold.ttf') format('truetype');
}
@font-face {
    font-family:"AFuturica";
    font-style:normal;
    font-weight:500;
    font-display: swap;
    src: url('afuturica/afuturicamedium.ttf') format('truetype');
}
@font-face {
    font-family:"AFuturica";
    font-style:normal;
    font-weight:700;
    font-display: swap;
    src: url('afuturica/afuturicaextrabold.ttf') format('truetype');
}
@font-face {
    font-family:"AFuturica";
    font-style:normal;
    font-weight:800;
    font-display: swap;
    src: url('afuturica/afuturicaextrabold.ttf') format('truetype');
}
@font-face {
    font-family:"AFuturica";
    font-style:italic;
    font-weight:500;
    font-display: swap;
    src: url('afuturica/afuturicamediumitalic.ttf') format('truetype');
}
@font-face {
    font-family:"AFuturica";
    font-style:italic;
    font-weight:600;
    font-display: swap;
    src: url('afuturica/afuturicaextrabolditalic.ttf') format('truetype');
}
@font-face {
    font-family:"AFuturica";
    font-style:italic;
    font-weight:700;
    font-display: swap;
    src: url('afuturica/afuturicaextrabolditalic.ttf') format('truetype');
}
@font-face {
    font-family:"AFuturica";
    font-style:italic;
    font-weight:800;
    font-display: swap;
    src: url('afuturica/afuturicaextrabolditalic.ttf') format('truetype');
}






@font-face {
    font-family:"a_AvanteBs";
    font-style:normal;
    font-weight:normal;
    font-display: swap;
    src: url('a_avantebs/aavantebs.ttf') format('truetype');
}
@font-face {
    font-family:"a_AvanteBs";
    font-style:italic;
    font-weight:normal;
    font-display: swap;
    src: url('a_avantebs/aavantebsitalic.ttf') format('truetype');
}
@font-face {
    font-family:"a_AvanteBs";
    font-style:normal;
    font-weight:600;
    font-display: swap;
    src: url('a_avantebs/aavantebsextrabold.ttf') format('truetype');
}
@font-face {
    font-family:"a_AvanteBs";
    font-style:normal;
    font-weight:700;
    font-display: swap;
    src: url('a_avantebs/aavantebsextrabold.ttf') format('truetype');
}
@font-face {
    font-family:"a_AvanteBs";
    font-style:normal;
    font-weight:800;
    font-display: swap;
    src: url('a_avantebs/aavantebsextrabold.ttf') format('truetype');
}
@font-face {
    font-family:"a_AvanteBs";
    font-style:italic;
    font-weight:600;
    font-display: swap;
    src: url('a_avantebs/aavantebsextrabolditalic.ttf') format('truetype');
}
@font-face {
    font-family:"a_AvanteBs";
    font-style:italic;
    font-weight:700;
    font-display: swap;
    src: url('a_avantebs/aavantebsextrabolditalic.ttf') format('truetype');
}
@font-face {
    font-family:"a_AvanteBs";
    font-style:italic;
    font-weight:800;
    font-display: swap;
    src: url('a_avantebs/aavantebsextrabolditalic.ttf') format('truetype');
}








